.mm-wrapper--position-left .mm-slideout {
    transform: none;
}

.mm-navbar__title,
.mm-btn--prev {
    background-color: #0193de;
}
.mm-navbar__title>span,
.mm-btn--next:after, .mm-btn--prev:before {
    color: #fff;
    font-weight: bold;
}
#closeMenu {
    position: absolute;
    top: 12px;
    right: 18px;
    cursor: pointer;
    z-index: 3;
}

.w-cookie.center {
    height: 100vh;
}

/* top bar */
.topBar{
    padding: 10px 0;
}

.topBar p{
    font-size: 15px;
    margin-bottom: 0;
}
    
html,
body {
    height: auto;
}

body {
    background: #fff;
    font-size: 17px;
}

body,
p {
    line-height: 1.3;
}

.w-cookie:not(.center),
.w-cookie-form {
    background: #fff;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flex-row {
    margin-left: -10px;
    margin-right: -10px;
}

.wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.around {
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.start {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start
}

.end {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.align-top {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.align-bottom {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.align-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.align-self-center {
    -ms-flex-item-align: center;
    align-self: center;
}

.hidden-mobile,
.hidden-mobile.flex {
	display: none;
}

.m-breadcrumb, .m-print {
    margin: 0 0 1.5em;
}

.page-title {
    border: none;
}

.page-title h1,
.page-title .h1,
.page-title h2 {
    font-size: 24px;
    line-height: 24px;
    color: #333;
    font-weight: 300;
    text-transform: capitalize;
}

h2 {
    font-size: 18px;
}

.container,
.container.with-xlarge {
    max-width: 1400px;
    width: 100%;
}

.site-usp {
    padding: 10px 0;
    background-color: #2B2B2C;
    color: #fff;
    font-size: 13px;
    min-height: 37px;
    text-align: center;
}

.site-header {
    background: linear-gradient(to bottom,#0193de 0%,#7abcdd 75%,#7abcdd 100%);
}
.site-header .navbar-toggle {
    background: none;
    border: none;
    padding: 5px;
    font-size: 1.2em;
    display: flex;
    margin: 0;
    position: relative;
}
.site-header .navbar-toggle small {
    color: #fff;
    position: absolute;
    top: -10px;
    right: 0;
}
.site-header .logo {
    width: 55%;
}
.site-header .logo+div {
    width: 45%;
}
.site-slider .grid-cell {
    position: relative;
    line-height: 0;
}
.site-slider .banner-item .banner-caption {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    line-height: 1.2;
}
.site-slider .banner-item .banner-caption>div {
    padding: 1em 2em;
    background: rgb(255 191 1 / 90%);
    border-radius: 10px;
}
.site-slider .banner-item .banner-caption span {
    color: #fff;
    font-size: max(1em, 1.5vw);
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    text-shadow: 1px 1px 3px #000;
}
.site-slider .banner-item .banner-caption .button-primary {
    display: inline-block;
    width: auto;
    background: #ffbf01;
    color: #000;
    border: none;

}

.hero-slider-theme {
    margin-top: 0;
}

.frontpage-content.page-title h1 {
    margin: 1em 0;
}



.site-footer a {
    color: #fff;
}
.footer .footer-content>div {
    margin: 1em auto;
}
.footer .tooltip:hover .tooltiptext {
    background-color: #2b2b2c;
}

.site-footer,
.site-footer a,
.site-footer .h3 {
    font-family: "Roboto Slab", sans-serif;
    ;
}
.site-footer {
    padding: 3em 0;
    line-height: 1.75;
    background: linear-gradient(to bottom,#0193de 0%,#7abcdd 75%,#7abcdd 100%);
    border: none;
}
.site-footer,
.site-footer a,
.site-footer small,
.site-footer .h3,
.footer-usp,
.footer-usp a,
.footer-usp small,
.footer-usp .h3 {
    color: #fff;
}
.site-footer hr {
    border-color: transparent;
}
.site-footer .help-menu a {
    display: flex;
    align-items: center;
}
.site-footer .row .fa {
    color: #fff;
    margin-right: 10px;
    border: 1px solid #787878;
    background: rgba(74, 74, 74, .6);
    border-radius: 50%;
    width: 38px;
    height: 38px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-menu > li > a {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.footer-menu > li > a:before {
    content: "";
    display: block;
    margin: 10px 0;
    width: 40px;
    height: 9px;
    background: #ffbf01;
    border-radius: 4px;
}
.footer-menu a {
    display: block;
}
.site-footer-bottom {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #363636;
}
.site-footer-bottom,
.site-footer-bottom .form-input {
    color: #848484;
}
.site-footer-bottom .form-input {
    font-size: 1em;
    font-weight: 300;
    height: auto;
    border-radius: 3px;
    margin-top: 10px;
}
.site-footer .social-links {
    display: flex;
    justify-content: center;
}

.site-contacts {
    background: #045d8a;
    padding: 10px 0;
}

.contact-data-container,
.contact-data-container a {
    color: #fff;
}

.productItem {
    margin-bottom: 1em;
}
.productItem .type-col {
    transition: box-shadow .5s ease-in-out;
    padding-bottom: 1em;
}
.productItem .type-col:hover {
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .5);
}
.productItem .type-col .product-transaction {
    border: none;
}
.productItem .m-productlist-figure .m-productlist-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.productItem .m-productlist-title {
    color: #335;
    font-weight: 700;
}

.productItem .short-description {
    font-weight: 500;
}

.m-productlist-transactions {
    font-size: 14px;
}

.m-product-transaction-button .button-primary {
    background: linear-gradient(to bottom,rgba(124,181,96,1) 1%,rgba(133,206,111,1) 100%);
}

.m-product-transaction-button .button {
    display: none;
}
.m-product-transaction-button .button,
.m-product-transaction-button .button-primary {
    font-size: 13px;
    text-transform: uppercase;
    box-shadow: 0 5px 5px rgba(0,0,0,0.13);
    border-radius: 6px;
    padding: 10px;
    width: 100%;
}

.m-product-transaction-button .button-primary .fa {
    vertical-align: middle;
    margin: -5px 10px 0;
}

.products-related .m-product-transaction-button .button {
    display: none;
}

.m-product-price {
    color: #11c814;
    font-size: 18px;
    font-weight: bold;
}

.m-product-additionals-title {
    padding: 11px;
    background: #0794DE;
    border: solid;
    border-width: 2px 2px 0;
    font-size: 19px;
    color: #fff;
    margin-bottom: 0;
    width: 100%;
}

.m-transaction-input {
    padding: 10px;
    max-width: 50px;
    margin: 0 10px;
}

.m-cart .button-primary,
.m-cart .button-primary.button-icon > .fa {
    background-color: #509e00 !important;
    border-color: #509e00;
    color: #fff;
}

.m-cart .button.secondary {
    border-color: #525252!important;
    background-color: #525252!important;
    font-size: .9em;
    margin-bottom: 1em;
    color: #fff;
}
.button.button-icon > .fa {
    background-color: transparent;
}
.input-group .input-group-main {
    height: 100%;
}

.contact-info {
    flex-wrap: wrap;
}

.contact-info>div {
    position: relative;
    padding-left: 50px;
    margin: 15px 0;
    width: 100%;
}

.contact-info>div .fa {
    display: block;
    width: 40px;
    height: 40px;
    background: #eee;
    border-radius: 5px;
    border: 1px solid #ccc;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    line-height: 40px;
    font-size: 1.25em;
    color: #4d7e1c;
}

.column-box.b-productcategories select{
    display:none;
}
.badge {
    font-size: .7em;
}
.m-product-image .badge.badge-warning,
.productItem .type-col .badge.badge-warning{
    border:none;
    background: #ffbf01;
    color: #000000;
}
.badge.badge-custom {
    color: #fff;
    background: #0594de;
}
.m-productlist .splash {
    left: 5px;
    height: 5px;
}

.w-notification.w-modal-window {
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    transition: all .2s ease-in;
    text-align: center;
    font-weight: 600;
}
.w-notification.w-modal-window.is-closed {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}
.w-notification.w-modal-window .overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0,.7);
    z-index: 1;
    display: block;
    border: none;
    width: 100%;
    cursor: default;
}
.w-notification.w-modal-window>div {
    padding: 1em;
    background: #fff;
    width: 85%;
    margin: auto;
    max-width: 720px;
    max-height: 90vh;
    overflow-y: auto;
    position: relative;
    z-index: 2;
}
.w-notification.w-modal-window>div>.fa {
    position: absolute;
    right: 0;
    top: 5px;
    background: none;
    border: none;
    font-size: 2em;
}

.w-notification.w-modal-window header {
    padding: 0 10px 0;
}
.w-notification.w-modal-window header .h5 {
    font-size: 20px;
    font-weight: 700;
}
.w-notification.w-modal-window header button {
    background: none;
    border: none;
    width: 40px;
    height: 25px;
    margin-left: auto;
    display: block;
    padding: 0;
    position: relative;
}
.w-notification.w-modal-window header button:before,
.w-notification.w-modal-window header button:after {
    content: "";
    display: block;
    width: 1px;
    height: 25px;
    background: #000;
    position: absolute;
    top: 0;
    right: 10px;
}
.w-notification.w-modal-window header button:before {
    transform: rotate(45deg);
}
.w-notification.w-modal-window header button:after {
    transform: rotate(-45deg);
}

.w-notification.w-modal-window .row-buttons {
    margin: 1em auto 2em;
    font-size: 16px;
}
.w-notification.w-modal-window .row-buttons .button {
    font-weight: 300;
}

.w-notification.w-modal-window .row-buttons .button-primary {
    background: #11C814;
}
.w-notification.w-modal-window .row-buttons .button-checkout {
    background: #0794DE !important;
    border: none;
}

.stepColumn .h5 {
    font-size: 1.05em;
}

.variantInfoPanel .panel {
    background: none;
    border: none;
    color: initial;
}
.variantInfoPanel .h5 {
    color: #11c814;
    font-size: 18px;
}
.variantInfoPanel .panel-body {
    padding: 0;
}
.variantInfoPanel .panel-success {
    color: #11c814;
}


.productItem .m-productlist-figure .m-productlist-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.productItem .m-productlist-figure .image-on-hover {
    opacity: 0;
    transition: opacity .2s ease;
    background-color: #fff;
}
@media (min-width: 1025px) {
    .productItem .m-productlist-figure:hover .image-on-hover {
        opacity: 1;
    }
}

@media (max-width: 767px) {
    .productItem .title,
    .productItem .short-description,
    .productItem .product-delivery,
    .productItem .type-col .product-transaction {
        font-size: 12px;
    }
    .productItem .type-col .product-description {
        margin: 0;
    }
    .badge {
        font-size: 12px;
    }
}

@media only screen and (min-width:420px) {    
    .site-header .logo {
        margin-bottom:0;
    }
}
@media only screen and (min-width:560px) {

    .contact-table{
        display:table;
        width:100%;
        margin-bottom:20px;
        max-width:590px;
    }
    
    .contact-list{
        display: table-cell;
        width: 300px;
        padding-right: 20px;
    }
    
    .contact-table .contact-list:last-child{
        padding-left:20px;
        border-left: 1px solid #ddd;
    }

}
@media (min-width: 768px) {
    .products-related .m-product-transaction-button .is-hidden {
        display: block !important;
        visibility: visible !important;
        max-width: 60px;
        text-align: center;
        border-radius: 6px;
        border: 1px solid #ccc;
    }
    .m-product-transaction-button .button,
    .m-product-transaction-button .button-primary {
        display: inline-block;
        width: 49%;
    }
    
    .site-header .logo {
        width: 100%;
    }
    .site-header .logo+div {
        width: 50%;
    }
}
@media only screen and (min-width:960px) {
	.hidden-mobile {
		display: block;
	}
	.hidden-mobile.flex {
		display: flex;
        gap: 10px;
        width: 100%;
	}
	.hidden-desktop {
		display: none;
	}
    .contact-header,
    .contact-header a {
        color: #fff;
    }
    .contact-header {
        font-size: 13px;
        margin: auto;
        padding: 10px;
        border-radius: 10px;
        background: #005988;
    }
    .contact-header svg {
        width: 50px;
        margin-right: 10px;
        fill: #fff;
    }
    .contact-header svg + span {
        white-space: nowrap;
    }

	.site-header .fa {
        color: #fff;
        background: #005988;
        border: none;
        display: inline-block;
        width: 60px;
        height: 60px;
        border-radius: 50%;
        font-size: 20px;
        line-height: 60px;
        padding: 0;
        text-align: center;
	}
	.m-quick-cart__count {
        font-size: 20px;
        color: #fff;
        height: 34px;
        width: 34px;
        text-align: center;
        font-weight: 500;
        line-height: 32px;
        background: #ffbf01;
        border-radius: 27px;
        position: absolute;
        right: -15px;
        top: -10px;
	}
    .site-navigation {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 100;
        background: linear-gradient(to bottom,rgba(255,191,0,1) 0%,rgba(255,215,104,1) 100%);
        margin: 0 auto;
        padding: 0;
        border: none;
    }
    .site-navigation a {
        display: block;
    }
    .site-navigation .top-level {
        margin: 0 -10px;
        /* position: relative; */
        position: static;
    }
    .site-navigation .top-level>li>a {
        color: #000;
        font-weight: bold;
        padding: 10px 15px 0;
        transition: all .2s ease-in;
        border-right: 1px solid #ffd96a;
        height: 100%;
        font-size: 15px;
    }
    .site-navigation .top-level>li>a.parent:after {
        content: "\f103";
        font-family: "FontAwesome";
        display: block;
        text-align: center;
    }
    .site-navigation .top-level>li:hover>a {
        color: #fff;
        background: #fd9d5b;
    }
    .site-navigation ul .grid-list {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        left: 0;
        top: 100%;
        right: 0;
        background: #fff;
        box-shadow: 0 5px 24px rgba(0,0,0,0.07);
        -moz-box-shadow: 0 5px 24px rgba(0,0,0,0.07);
        -webkit-box-shadow: 0 5px 24px rgba(0,0,0,0.07);
        padding: 10px 15px;
        transition: all .2s ease-in;
        z-index: 999;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
    }
    .site-navigation ul .grid-list>li {
        width: 25%;
        padding: 10px 25px;
    }
    .site-navigation ul ul>.full-width {
        width: 100%;
    }
    .site-navigation li:hover>ul {
        opacity: 1;
        visibility: visible;
    }
    .site-navigation ul .grid-list a {
        background: none;
        font-size: 13px;
        line-height: 15px;
        color: #000;
        text-transform: uppercase;
        padding: 5px 0;
        font-weight: bold;
    }
    .site-navigation .top-level .basket {
        display: none
    }
    .basket .dropdown-container {
        background-color: #fff;
        border: 1px solid #d1d0d0;
    }

    .site-navigation .top-level .basket.visible {
        display: flex;
        height: 100%;
        align-items: center;
    }
    .site-navigation .top-level .basket>a {
        height: auto;
        padding: 10px;
        font-size: 1.2em;
        border: none;
                color: #fff;
        background: #fd9d5b;
    }
    .site-navigation .top-level .basket>a .qty {
        font-size: 13px;
        position: absolute;
        top: 5px;
        right: 5px;
    }

    .column-box .nav-menu li a,
    .column-box .h5 {
        display: block;
        color: #333;
    }
    .contact-info>div {
        margin-right: 25px;
        width: auto;
    }
    .w-notification.w-modal-window {
        text-align: left;
    }
    .w-notification.w-modal-window .cart-total {
        text-align: right;
    }
    .column-box,
    .column-box .panel-heading,
    .column-box .panle-body {
        border: none;
    }
    .nav-menu li {
        border-top: 1px solid #d2d2d2;
    }
    .nav-menu ul {
        padding-right: 1.5em;
        margin: .5em 0;
    }
    .nav-menu li > a {
        padding: 10px 15px;
        font-size: 14px;
    }
    .nav-menu li.active > a {
        background: #ffd768;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .footer-menu {
        text-align: right;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .footer-menu>li {
        padding: 0 20px 0 0;
        border-right: 1px solid hsla(0,0%,90%,.2);
        width: 25%;
    }
    .footer-menu > li > a:before {
        margin: 0 0 10px auto;
    }
    .site-footer-top {
        background-color: #005988;
    }
    .site-footer-top .footer-usp {
        padding: 3em 0;
    }
    .footer-usp>div {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .footer-usp>div>a, .footer-usp>div>span {
        width: 25%;
        font-size: 25px;
        font-weight: 700;
        display: block;
        line-height: 1.5;
    }
    .footer-usp img, .footer-usp .fa {
        display: block;
    }
    .footer-usp small {
        font-size: 14px;
        display: block;
        font-weight: 400;
    }
    .footer-usp .fa-long-arrow-right {
        font-size: 15px;
        opacity: 0;
        margin: 10px 0;
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .footer-usp a:hover>.fa-long-arrow-right, .footer-usp span:hover>.fa-long-arrow-right {
        margin-left: 15px;
        opacity: 1;
    }
    .footer-usp img {
        height: 30px;
        margin: 0;
    }
}

#mmenu a {
   font-size: 13px;
   line-height: 1.2;
   color: #000;
   font-weight: bold;
}
#mmenu img {
    margin: 0;
    max-width: 65px;
    height: auto;
}
.mm-listitem__text {
   white-space: normal;
}


.products-config {
   margin: 1em 0 2em;
}
.products-config .flex-row>div {
   display: flex;
   flex-direction: column;
   margin: 20px 0;
}
.products-config label {
   font-size: 12px;
   cursor: pointer;
}
.products-config .flex-row>div>div:last-child {
   margin-top: auto;
   padding-top: 5px;
}
.m-product-transaction .button-primary.loading {
   background: #fff url(/upload_dir/pics/preloader-black.gif) center no-repeat;
    color: transparent;
}


.grid-mobile {
    display: grid;
    font-size: .8em;
}
.grid-mobile .main-product {
    order: -1;
}
.grid-mobile p {
    line-height: 1.3;
    margin-bottom: 0;
}
@media (max-width: 959px) {
    .grid-mobile {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        align-items: flex-start;
        font-size: 13px;
    }
    .grid-mobile>div {
        height: 100%;
    }
    .grid-mobile .cart-total {
        margin-top: auto;
    }
    .site-header .navbar {
        display: flex;
        flex-direction: row-reverse;
    }
}


@media (max-width: 767px) {
    .sortbar-body {
        margin-bottom: 0;
    }
    .sortbar-body>.row:before,
    .sortbar-body>.row:after {
        display: none;
    }
    .sortbar-body>.row {
        display: flex !important;
        align-items: center;
        justify-content: space-between;
        margin: 0 - 5px;
        flex-wrap: wrap;
    }
    .sortbar-body>.row>div {
        width: 50%;
        padding: 0 5px;
    }
    .sortbar-body>.row>div:last-child {
        text-align: right;
    }
    .productsortbar .sortbar-body .form-input {
      height: auto;
    }
}


.m-blog-list .category-item {
   margin: 5px 0;
}
.m-blog-list .category-item .button-primary {
   font-size: 14px;
   padding: 1em .5em;
   white-space: normal;
   width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: #D1D1D1;
   color: #000;
   border: none;
   transition: all .2s ease;
   border-radius: 3px;
}
.m-blog-list .category-item .button-primary:hover {
   background-color: #ccc;
}
.blog-item {
   margin: 20px 0;
}
.blog-item article {
   font-size: .9em;
   padding: 20px;
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 6px 20px rgba(0, 0, 0, 0.1);
   height: 100%;
   display: flex;
   flex-direction: column;
    border-radius: 10px;
}
.m-blog-list-anchorwrap {
   margin-top: auto;
   margin-left: 0;
}
.m-blog-list-anchorwrap .button-primary {
   border-radius: 3px;
   border: none;
}
.m-blog-list-anchorwrap .fa {
   font-size: 13px;
   margin-left: 10px;
}